﻿*{
	margin:0%;
	padding:0%;
	--menufontcolor: blue;
	--menubackground: lightblue;
	--menufontbackground: lightblue;
	
	--menuhoverbackground     : yellow;
	--menufonthovercolor      : blue;
	--menufonthoverbackground : yellow;
}



h1{
	font:bold 5vw 細明體;
	color:white;
	text-align:center;	
	height:5.5vw;
	
}


h2{
	font:normal 3vw 細明體;
	color:white;	
	text-align:center;
	height:3.5vw;
}
h3{
	font:2.5vw 細明體;
	color:gray;	
	height:3.5vw;
}



#centered-content{
	max-width:80%;
	width:80%;
	margin:0px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#centered-video{
	max-width:100%;
	margin:0px;
	display:block;
	text-align:center;
	border-left-color:green;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:green;
	border-right-style:solid;
	border-right-width:1px;
	border-bottom-color:green;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

#centered-video-item{
	max-width:100%;
	margin:1px;
	//display:block;
	border-top-color:lightgray;
	border-top-style:solid;
	border-top-width:1px;
	
	text-align:center;
}





#header-block{
	display:block;
	background:url(bluesky.jpg);
	background-size:cover;
	padding:0%;
}

#top_menu li{
	border:none;
	width:8%;
	display:inline-block;
	background:var(--menubackground);	
	list-style:none;
	padding-top:0.25%;
	padding-left:1%;
	padding-right:1%;
	margin-top:0%;
	margin-left:0%;
	margin-right:0%;
	border-radius:8% 8% 0% 0%;
	align:bottom;
}

#top_menu li:hover{
	border:none;
	background:var(--menuhoverbackground);
	color:var(--menufonthovercolor);
}

#header-paragraph{
	height:1vw;
}


#frame-style{
	width:100%;
	height:1200px;
	border:none;//1px solid blue;
	//margin-left:0px;
	//margin-right:0px;
	//padding-left:0px;
	//padding-right:0px;
	//text-align:center;
}

#li_button{
	text-decoration:none;
	padding:0%;
	margin:0%;
	font:1.75vw 細明體;
	color: var(--menufontcolor);
	background: transparent;
}

#li_button:hover{
  background:var(--menuhoverbackground);
  color:var(--menufonthovercolor);
}

#menu_block{
  display:block;
  width:100%;
  height:15%;
  background:lightyellow;
  color:red;
}


#video li{
	border:none;//1px solid gray;
	display:inline-block;
	width:10%;
	margin:1%;
	padding:1%;
	background:transparent;
	list-style:none;
	border-radius:3%;
}


#video li:hover{
	background:yellow;
	border:1px solid green;
}

#video img{
	width:100%;
	font-size:10vw;
}

#excel img{
	width:100%;
	font-size:10vw;
}

#menu_block img:{
	max-width:12%;
}

#video_item li{
	border:none;//1px solid gray;
	display:inline-block;
	width:28%;
	margin:1%;
	padding:1%;
	background:transparent;
	list-style:none;
	border-radius:3%;
}


#video_item li:hover{
	background:lime;
	border:1px solid green;
}


#video_group{
  display:block;
  width:100%;
  background:lightblue;
  color:blue;
  font-size:2.5vw;
}

#video_item img{
	width:100%;
	align:center;
}

#video_item p{
	display:block;
	width:100%;
	background:lightblue;
	color:blue;
	
}



#centered-excel-item{
	max-width:100%;
	margin:1px;
	//display:block;
	border-top-color:lightgray;
	border-top-style:solid;
	border-top-width:1px;
	
	text-align:center;
	
}

#video-background{
    background:#fffeF8; // very light yellow
}

#excel-background{
    background:#d1ffcb;  // very light green
}

#excel li{
	border:none;//1px solid gray;
	display:inline-block;
	width:9%;
	margin:1%;
	padding:1%;
	background:transparent;
	//list-style:none;
	border-radius:3%;
}

#excel li:hover{
	background:yellow;
	border:1px solid green;
}

#excel_item li{
	border:none;//1px solid gray;
	display:inline-block;
	height:33vw;//25%;//350px;	
	margin:1%;
	padding:1%;
	background:transparent;
	list-style:none;
	border-radius:2%;
	font-size:1.5vw;
	text-decoration: none;
}


#excel_item li:hover{
	background:#CFEE5F;
	border:1px solid green;
	font-size:2.25vw;
	
}


#excel_group{
  display:block;
  width:100%;
  background:lightgreen;
  color:blue;
  font-size:2.5vw;
}

#excel_item img{
	height:100%;		
}

#video_item a{
text-decoration: none;
}


#excel_item a{
	text-decoration: none;
	color:lightgreen;
}

#excel_item a:hover{
	text-decoration: none;
	color:darkgreen;
}



#excel_item p{
	display:block;
	width:100%;
	background:lightgreen;
	color:blue;
}